Re: [Evolution-hackers] scrollkeeper required during the build.

Install scrollkeeper.

Could also try passing --disable-gtk-doc to configure.

On Fri, 2005-05-06 at 18:29 +0000, Amish Munshi wrote:
scrollkeeper-preinstall is required in evolution/help/C, configure does
not verify if this is required.

How can this be fixed?


evolution-hackers maillist  -  evolution-hackers lists ximian com

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]